<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-header](./foundation-header.md) &gt; [Navigation](./foundation-header.navigation.md) &gt; [userName](./foundation-header.navigation.username.md)

## Navigation.userName property

Username of the logged in user

**Signature:**

```typescript
userName: string;
```
